WordPress.org

Plugin Directory

Disable Emails

Stop WordPress from sending any emails. ANY!

Requires: 3.6.1 or higher
Compatible up to: 4.3
Last Updated: 2015-7-27
Active Installs: 1,000+

Ratings

5 out of 5 stars

Support

0 of 1 support threads in the last two months have been resolved.

Got something to say? Need help?

Compatibility

+
=
Not enough data

1 person says it works.
0 people say it's broken.

100,1,1 100,1,1
100,1,1 100,1,1
100,1,1 100,1,1
100,1,1 100,1,1
100,1,1 100,1,1
100,1,1
100,1,1
100,1,1 100,1,1
100,1,1
100,1,1
100,1,1
100,1,1
100,1,1
100,1,1